樂天 ID - 登錄錯誤消息

如果您看到以下錯誤消息,則需要下載最新版本的 Viki 應用程序來解決此問題(至少 iOS 22.6.0 或 Android 22.7.0)。

image__4_.png

如果您仍然遇到同樣的問題,請通過 http://bit.ly/VikiHelp 聯繫我們。

這篇文章是否有幫助?
14 人中有 3 人覺得有幫助

評論

0 條評論

登入寫評論。